Title, Authors, Acknowledgement

Rhodococcal Infection After Open-Heart Surgery
Consuelo M. Beck-Sague, MD
Formerly, Hospital Infections Program, CDC
Andrew G. Dean, MD, MPH
Formerly, Epidemiology Program Office, CDC

Revised March 2007

Acknowledgment

This exercise is loosely based on an ingenious epidemic investigation conducted by Dr. Herve Richet, then an Epidemic Intelligence Service Officer, using Epi Info. It was reported in the New England Journal of Medicine:

Richet HM, Craven PC, Brown JM, Lasker BA, Cox CC, McNeil MM, Tice AD, Jarvis WR, Tablan OC. A cluster of Rhodococcus (Gordona) bronchialis infections after coronary-artery bypass surgery. New Engl J Med 1991;324:104-9.

[Click] to continue.


Objectives

After completing this exercise, one should be able to:

1. Make up a questionnaire for descriptive and case-control studies of a hospital outbreak.

2. Construct a questionnaire in Epi Info and enter data.

3. Revise an Epi Info questionnaire and enter additional data.

4. Understand Checkcode for guiding data entry

5. Perform sample-size calculations and obtain random numbers

6. Analyze data from descriptive and case-control studies and draw conclusions.

[Click] to continue


Requirements

You must know how to use a "web browser" such as Internet Explorer or Netscape Navigator. You must also be familiar with components of Epi Info (MakeView, Enter, Analysis, Statcalc ). In this revised version, you have the choice of using the Web program OpenEpi in place of Statcalc to do statistical calculations. A link is provided so that you can use it on the Web and/ or download it to your computer.

[Click] to continue.


Table of Contents

Session 1

Introducing the "problem," and identifying cases.

Session 2

Designing the questionnaire and conducting the study.

Session 3

Examining the results and drawing conclusions.

Computer tasks

Using Epi Info to aid the investigation.

Click to continue.


Hint for Question 1

[ Return to Question ]

Initial Questions

  1. What are the names, titles, and phone number of others who may be involved in the investigation (including laboratory personnel)?
  2. How was the outbreak identified?
  3. How did the cases present?
  4. What is the baseline infection rate?
  5. What has been done (e.g. studies, control measures)?
  6. SAVE ISOLATES!
  7. ALERT the record room that you need the medical records of the seven suspected patients!

[ Return to Question ]


Hint for Question 3

[ Return to Question ]

Quick Info

After SAVING THE ISOLATES:

  1. Confirm the diagnosis...DEFINE CASES.

  2. ASCERTAIN (CONFIRM) CASES.

  3. Quickly review what is known about this organism (unless it is already your area of expertise).

  4. Obtain denominator data to calculate pre-epidemic and epidemic rates.

[ Return to Question ]


Hint for Question 5

[ Return to Question ]

Is it an Epidemic?

Does the occurrence of cases represent an unusual cluster of sternal wound infections (SWIs)?

Review of surveillance data shows that the number of SWIs after open heart surgery (OHS) increased, and that no R. bronchialis SWIs had been identified prior to the cluster that began in 1993.

 | 1991 | 1992 | 1993
Total OHS procedures | 343 | 379 | 331
R. bronchialis SWIs | 0 | 0 | 7
Non-R. bronchialis SWIs | 6 | 5 | 14

Did the rate of R. bronchialis SWIs or non-R. bronchialis SWIs increase?

Could this have been due to chance (random variation)?

Non-rhodococcal SWI

How about SWIs not caused by R. bronchialis?

Has the rate increased? Is the increase significant? Surveillance at Hospital A, which appears to be excellent, shows:

Year | Procedures | Infections | Isolates
1991 | 343 | 6 | 3 S. aureus, rest gram-negatives
1992 | 379 | 5 | 3 S. aureus, 2 gram-negatives
1993 | 331 | 21 | 8 S. aureus, 5 Pseudomonas sp., 3 Xanthomonas sp., 1 Mycobacterium chelonae, rest gram-negatives

Procedure-specific SWI rates for non-OHS procedures have remained stable through the years 1991, 1992, 1993 (2/800, 1/792, 1/846, respectively.).

[ Return to Question ]


Hint for Question 6

[ Return to Question ]

Should You Investigate?

YES, this is likely to be an outbreak.

At this point, you need to conduct a review of case-patients' charts and quickly do a descriptive study. To abstract needed data from the charts rapidly and consistently, it would be very useful to design an abstraction form, that will also serve as the questionnaire. In Make View, you can design such a form.

[ Return to Question ]


Hint for Question 7

[ Return to Question ]

Establishing Relationships and Protocols for an Investigation

Make a list of people who are relevant to the investigation, including key people who can provide access to documents and to places where transmission may have occurred. Contact them through the proper channels, with requests for assistance or information.

Make a folder for the investigation and set up a record-keeping system, assuming that it may be subjected to legal and scientific scrutiny at any time.

Clear your own calendar and obtain the time of others who may be helping you with the investigation.

Developing a Case Definition

A case was defined as:

A Hospital A patient with SWI culture positive for R. bronchialis who had undergone OHS between May 1 and December 31, 1993.

Note that the definition includes TIME (the dates), PLACE (Hospital A), and PERSON (OHS + rhodococcal SWI).

[ Return to Question ]


Hint for Question 8

[ Return to Question ]

Finding and Confirming Cases, and Looking for Others

Get the charts, including operative records, of the seven R. bronchialis cases!!!

A review was performed of the clinical presentation, the clinical course, and, if possible, the physical examination of each case to confirm that these were true SWIs. This review confirmed that all patients were discharged after OHS with healed sternal incisions a mean of 6.2 days after surgery (median= 5.8 days) and that all returned with blisters, or purulent drainage. Four of these required surgical debridement, two with complete removal of the sternum, plus flap grafts.

Looking for other cases is an art. Start by asking the microbiologist who provided the isolates what other microorganisms might have been mistaken for rhodococcus prior to its identification. You would want to review all of the postoperative wound infections at some level.

If there is a chance that either a product or person is the vehicle, looking for cases in other hospitals in the same region, or even nationally, may be helpful. Unique symptoms, signs, or timing may be a way to do a search without depending entirely upon microbiologic findings.

Attractive hypotheses for factors that may play a role include:

  • Procedures related to male sex (like hair removal from the chest)
  • The presence of underlying conditions or procedures related to these conditions
  • The presence of staff members Circulating Nurse A (abbreviated CNA or Nurse A) or Dr. A
  • Procedures specific to Coronary Artery Bypass Graft (CABG-- pronounced "cabbage").

The long duration of procedures among these cases suggests that perhaps having the wound open for a long period of time may increase the risk of developing an SWI, which would be what one would expect if this rhodococcus SWI were associated with airborne contamination. On the other hand, perhaps most OHS is performed in men, and maybe most OHS procedures are CABGs. Maybe long duration is a feature of these procedures. Maybe CNA and Dr. A perform most of the OHS procedures or most of the CABGs, so they would have performed all or most of the cases without being "risk factors."

These are specific questions that the comparative study should resolve.

[ Return to Question ]


Session 1

[The Problem]

Question 1: [Initial Questions]

Question 2: [Early Possibilities]

Question 3: [Quick Info]

Question 4: [What is Rhodococcus?]

Question 5: [Is it an Epidemic?]

Question 6: [Should You Investigate?]

Question 7: [Early Steps]

Question 8: [Case Ascertainment]

[Click here] to continue.


Listing

Introduction

Session 1

Session 2

Session 3

Computer Tasks

Post Operative Rhodoccoccal Infection

Results Library

Current View: | C:\Doepi\RHODO\Rhodo.mdb:viewRhodo1
Record Count: | 35 | Deleted records excluded | Date: | 1/16/00 9:49:21 AM

LIST *

Next Procedure

Next

Line | Idnum | Age | Case | Sex | DM | Obesity
1 | 1 | Missing | 1 | M | Yes | Yes
2 | 2 | Missing | 1 | M | No | Yes
3 | 3 | Missing | 1 | M | No | Yes
4 | 4 | Missing | 1 | M | No | No
5 | 5 | Missing | 1 | M | No | No
6 | 6 | Missing | 1 | M | No | No
7 | 7 | Missing | 1 | M | No | No
8 | 8 | Missing | 2 | M | No | Yes
9 | 9 | Missing | 2 | M | No | Yes
10 | 10 | Missing | 2 | M | No | Yes
11 | 11 | Missing | 2 | M | No | Yes
12 | 12 | Missing | 2 | M | No | No
13 | 13 | Missing | 2 | M | Yes | No
14 | 14 | Missing | 2 | F | No | No
15 | 15 | Missing | 2 | M | No | No
16 | 16 | Missing | 2 | F | No | No
17 | 17 | Missing | 2 | M | No | No
18 | 18 | Missing | 2 | M | Yes | No
19 | 19 | Missing | 2 | M | Yes | No
20 | 20 | Missing | 2 | F | No | No
21 | 21 | Missing | 2 | M | Yes | No
22 | 22 | Missing | 2 | M | Yes | No
23 | 23 | Missing | 2 | M | Yes | No
24 | 24 | Missing | 2 | M | No | No
25 | 25 | Missing | 2 | F | No | No
26 | 26 | Missing | 2 | M | No | No
27 | 27 | Missing | 2 | M | No | No
28 | 28 | Missing | 2 | M | No | No
29 | 29 | Missing | 2 | M | No | No
30 | 30 | Missing | 2 | M | No | No
31 | 31 | Missing | 2 | M | No | No
32 | 32 | Missing | 2 | M | No | No
33 | 33 | Missing | 2 | M | No | No
34 | 34 | Missing | 2 | M | No | No
35 | 35 | Missing | 2 | M | No | No

Previous Next Current Procedure

Line | Smoking | Cancer | Steroids | Chronic lung | Preop days | CABG
1 | Yes | No | Yes | Yes | Missing | Yes
2 | Yes | Yes | No | Yes | Missing | Yes
3 | Yes | No | No | No | Missing | Yes
4 | Yes | No | No | No | Missing | Yes
5 | No | No | No | No | Missing | Yes
6 | No | No | No | No | Missing | Yes
7 | No | No | No | No | Missing | Yes
8 | Yes | No | No | No | Missing | Yes
9 | Yes | No | No | No | Missing | Yes
10 | No | No | No | No | Missing | Yes
11 | Yes | No | No | No | Missing | Yes
12 | Yes | No | No | No | Missing | Yes
13 | Yes | No | No | No | Missing | Yes
14 | No | No | No | No | Missing | Yes
15 | No | No | No | No | Missing | Yes
16 | No | No | No | No | Missing | Yes
17 | Yes | No | No | No | Missing | Yes
18 | Yes | No | Yes | No | Missing | Yes
19 | No | No | No | No | Missing | Yes
20 | No | No | No | No | Missing | Yes
21 | No | No | No | No | Missing | Yes
22 | No | No | No | Yes | Missing | Yes
23 | No | No | No | Yes | Missing | Yes
24 | No | No | No | Yes | Missing | Yes
25 | No | No | No | No | Missing | Yes
26 | No | No | No | No | Missing | Yes
27 | No | No | No | No | Missing | Yes
28 | No | No | No | No | Missing | Yes
29 | No | No | No | No | Missing | Yes
30 | No | No | No | No | Missing | Yes
31 | No | No | No | No | Missing | Yes
32 | No | No | No | No | Missing | Yes
33 | No | No | No | No | Missing | Yes
34 | No | No | No | No | Missing | Yes
35 | No | No | No | No | Missing | Yes

Previous Next Current Procedure

Line | Saph | Mamart | Durop | Durbypass | Durao | Bloodrep
1 | Yes | Yes | Missing | Missing | Missing | Missing
2 | Yes | Yes | Missing | Missing | Missing | Missing
3 | Yes | Yes | Missing | Missing | Missing | Missing
4 | Yes | Yes | Missing | Missing | Missing | Missing
5 | Yes | Yes | Missing | Missing | Missing | Missing
6 | Yes | Yes | Missing | Missing | Missing | Missing
7 | No | No | Missing | Missing | Missing | Missing
8 | Yes | Yes | Missing | Missing | Missing | Missing
9 | Yes | Yes | Missing | Missing | Missing | Missing
10 | Yes | Yes | Missing | Missing | Missing | Missing
11 | Yes | Yes | Missing | Missing | Missing | Missing
12 | Yes | Yes | Missing | Missing | Missing | Missing
13 | Yes | Yes | Missing | Missing | Missing | Missing
14 | Yes | Yes | Missing | Missing | Missing | Missing
15 | Yes | Yes | Missing | Missing | Missing | Missing
16 | Yes | Yes | Missing | Missing | Missing | Missing
17 | Yes | Yes | Missing | Missing | Missing | Missing
18 | Yes | Yes | Missing | Missing | Missing | Missing
19 | Yes | Yes | Missing | Missing | Missing | Missing
20 | Yes | Yes | Missing | Missing | Missing | Missing
21 | Yes | Yes | Missing | Missing | Missing | Missing
22 | Yes | Yes | Missing | Missing | Missing | Missing
23 | Yes | Yes | Missing | Missing | Missing | Missing
24 | Yes | Yes | Missing | Missing | Missing | Missing
25 | Yes | Yes | Missing | Missing | Missing | Missing
26 | Yes | Yes | Missing | Missing | Missing | Missing
27 | Yes | Yes | Missing | Missing | Missing | Missing
28 | Yes | Yes | Missing | Missing | Missing | Missing
29 | Yes | Yes | Missing | Missing | Missing | Missing
30 | Yes | Yes | Missing | Missing | Missing | Missing
31 | Yes | Yes | Missing | Missing | Missing | Missing
32 | Yes | Yes | Missing | Missing | Missing | Missing
33 | Yes | No | Missing | Missing | Missing | Missing
34 | No | No | Missing | Missing | Missing | Missing
35 | No | No | Missing | Missing | Missing | Missing

Previous Next Current Procedure

Line | DrA | DrC | DrB | DrD | CNA | CNB
1 | Yes | No | Yes | Yes | Yes | No
2 | Yes | No | No | Yes | Yes | No
3 | Yes | No | Yes | No | Yes | Yes
4 | Yes | Yes | Yes | No | Yes | Yes
5 | Yes | Yes | No | No | Yes | No
6 | Yes | No | No | No | Yes | No
7 | Yes | No | No | No | Yes | No
8 | No | No | No | No | No | Yes
9 | No | No | Yes | Yes | No | Yes
10 | No | No | No | Yes | Yes | Yes
11 | Yes | No | No | Yes | Yes | Yes
12 | Yes | No | Yes | Yes | Yes | Yes
13 | Yes | No | Yes | No | Yes | Yes
14 | Yes | No | No | No | Yes | Yes
15 | Yes | No | No | Yes | Yes | Yes
16 | Yes | No | Yes | No | No | No
17 | Yes | No | No | No | No | No
18 | Yes | Yes | No | No | No | No
19 | Yes | Yes | Yes | No | No | No
20 | Yes | No | No | No | No | No
21 | Yes | No | No | No | No | No
22 | Yes | No | No | No | No | No
23 | Yes | No | Yes | No | No | No
24 | Yes | No | No | No | No | No
25 | Yes | No | No | No | No | No
26 | Yes | No | No | No | No | No
27 | Yes | No | Yes | No | No | No
28 | Yes | No | Yes | No | No | No
29 | Yes | No | No | No | No | No
30 | Yes | No | No | No | No | No
31 | Yes | No | No | No | No | No
32 | Yes | No | No | No | No | No
33 | Yes | No | No | No | No | No
34 | Yes | No | No | No | No | No
35 | Yes | No | Yes | No | No | No

Previous Next Current Procedure

Line | Antibiodays | Swandays | ICUdays
1 | Missing | Missing | Missing
2 | Missing | Missing | Missing
3 | Missing | Missing | Missing
4 | Missing | Missing | Missing
5 | Missing | Missing | Missing
6 | Missing | Missing | Missing
7 | Missing | Missing | Missing
8 | Missing | Missing | Missing
9 | Missing | Missing | Missing
10 | Missing | Missing | Missing
11 | Missing | Missing | Missing
12 | Missing | Missing | Missing
13 | Missing | Missing | Missing
14 | Missing | Missing | Missing
15 | Missing | Missing | Missing
16 | Missing | Missing | Missing
17 | Missing | Missing | Missing
18 | Missing | Missing | Missing
19 | Missing | Missing | Missing
20 | Missing | Missing | Missing
21 | Missing | Missing | Missing
22 | Missing | Missing | Missing
23 | Missing | Missing | Missing
24 | Missing | Missing | Missing
25 | Missing | Missing | Missing
26 | Missing | Missing | Missing
27 | Missing | Missing | Missing
28 | Missing | Missing | Missing
29 | Missing | Missing | Missing
30 | Missing | Missing | Missing
31 | Missing | Missing | Missing
32 | Missing | Missing | Missing
33 | Missing | Missing | Missing
34 | Missing | Missing | Missing
35 | Missing | Missing | Missing


The Problem

Introduction

Session 1
The Problem
Initial Questions
Early Possibilities
Quick Info
What is Rhodococcus?
Is it an Epidemic?
Should You Investigate?
Early Steps
Case Ascertainment

Session 2

Session 3

Computer Tasks

[ Next Question ]

The Problem

hospital.gif (107804 bytes) spacer.gif (814 bytes) January 24, 1994: You have recently accepted a position as an infection control practitioner at Hospital A. The facility, a 900-bed tertiary care center, performs over 15,000 surgical procedures per year.

The infection control committee, composed of physicians, nursing supervisors, and administrators, is headed by an infectious disease specialist, who also voluntarily serves as hospital epidemiologist.

She telephones you that she was recently called concerning what appears to be surgical site infections in seven patients who had undergone open heart surgery (OHS) between May 1 and December 31, 1993. Rhodococcus bronchialis, a gram-positive aerobic actinomycete, was recovered from blisters (two patients) or purulent drainage (five patients) from the sternal wound.

[ Next Question ]


Question 1 -- Initial Questions

Introduction

Session 1
The Problem
Initial Questions
Early Possibilities
Quick Info
What is Rhodococcus?
Is it an Epidemic?
Should You Investigate?
Early Steps
Case Ascertainment

Session 2

Session 3

Computer Tasks

Question 1

[ Previous Question ] [ Next Question ]

Initial Questions

While you have the ID doctor on the phone, what would you like to ask/tell her?

[Hint]


Question 2 -- Early Possibilities

Introduction

Session 1
The Problem
Initial Questions
Early Possibilities
Quick Info
What is Rhodococcus?
Is it an Epidemic?
Should You Investigate?
Early Steps
Case Ascertainment

Session 2

Session 3

Computer Tasks

Question 2

[ Previous Question ] [ Next Question ]

Early Possibilities

What factors might account for the apparent increase in R. bronchialis isolates?


Question 3 -- Quick Info

Introduction

Session 1
The Problem
Initial Questions
Early Possibilities
Quick Info
What is Rhodococcus?
Is it an Epidemic?
Should You Investigate?
Early Steps
Case Ascertainment

Session 2

Session 3

Computer Tasks

Question 3

[ Previous Question ] [ Next Question ]

Quick Info

To decide QUICKLY which one of these accounts for the apparent increase, you need some information. What should you do?

[Hint]


Question 4 -- What is Rhodococcus?

Introduction

Session 1
The Problem
Initial Questions
Early Possibilities
Quick Info
What is Rhodococcus?
Is it an Epidemic?
Should You Investigate?
Early Steps
Case Ascertainment

Session 2

Session 3

Computer Tasks

Question 4

[ Previous Question ] [ Next Question ]

What the %*$# is Rhodococcus?

spacer.gif (814 bytes) Rhodococcus species are gram-positive, bacillary, aerobic actinomycetes found in soil, sewage, fresh water and feces of horses, sheep and cattle.

A rapid review of the MEDLARS database of the National Library of Medicine, using a modem and the GRATEFUL MED software confirms your suspicion that R. bronchialis is a very rare cause of human disease, with only one published report of human disease (you had not heard about it, so it's not likely to be an everyday thing!). More information can be found at http://www.biol.napier.ac.uk/net/_rhodococcus/rhodococcus_frm.htm.

In one report, the organism was isolated from sputum of a patient with bronchiectasis.


Question 5 -- Is it an Epidemic?

Introduction

Session 1
The Problem
Initial Questions
Early Possibilities
Quick Info
What is Rhodococcus?
Is it an Epidemic?
Should You Investigate?
Early Steps
Case Ascertainment

Session 2

Session 3

Computer Tasks

Question 5

[ Previous Question ] [ Next Question ]

Is it an Epidemic?

Could these be pseudoinfections or laboratory contaminations?

How would you find out?

[Computer Task 1]: Calculate rates using Statcalc or OpenEpi.

[Computer Task 2]: Further comparisons

[Hint]


Question 6 -- Should You Investigate?

Introduction

Session 1
 The Problem
Initial Questions
Early Possibilities
Quick Info
What is Rhodococcus?
Is it an Epidemic?
Should You Investigate?
Early Steps
Case Ascertainment

Session 2

Session 3

Computer Tasks

Question 6

[ Previous Question ] [ Next Question ]

Should You Investigate?

No changes in surveillance or laboratory methodology were discovered. At this point, would you think that it is likely that this represents an outbreak? Does this cluster need to be investigated?

[Hint]


Question 7 -- Early Steps

Introduction

Session 1
 The Problem
Initial Questions
Early Possibilities
Quick Info
What is Rhodococcus?
Is it an Epidemic?
Should You Investigate?
Early Steps
Case Ascertainment

Session 2

Session 3

Computer Tasks

Question 7

[ Previous Question ] [ Next Question ]

Early Steps

Establish the necessary relationships and protocols to do an investigation. How?

Answer: Develop a case definition.

Please do so.

[Hint]


Question 8 -- Case Ascertainment

Introduction

Session 1
 The Problem
Initial Questions
Early Possibilities
Quick Info
What is Rhodococcus?
Is it an Epidemic?
Should You Investigate?
Early Steps
Case Ascertainment

Session 2

Session 3

Computer Tasks

Question 8

[ Previous Question ] [ Next Session ]

Case Ascertainment

It is important to identify other cases that may have not been included in the initial report.

HOW are you going to find cases?

[Hint]


Hint for Question 9

[ Return to Question ]

PERSON

  • A code identifying the person, e.g. an ID number
  • Demographic information, such as age and sex
  • Underlying conditions that are likely to predispose to SWIs, e.g., diabetes mellitus, obesity, steroids, cancer, smoking, antimicrobial prophylaxis
  • Symptoms
    • Type of OHS (e.g., CABG versus heart valve replacement versus other open thoracic procedure)
  • Duration of operation
    • Staff involved in procedure
  • Medications from multidose vials
  • DON'T FORGET to make a variable that will say whether this is a case or a control!! How about CASE (1=Case, 2=Control)?

PLACE

  • Information about the operating room
  • Information about the patients' rooms
  • Any other locations that might give a clue about common exposures

TIME

  • Date of admission to the hospital
  • Date of OHS
  • Date of onset of symptoms
  • Date of admission to ICU
  • Date of discharge from ICU
  • Date of discharge from hospital

[ Return to Question ]


Hint for Question 13

[ Return to Question ]

Hypotheses

Attractive hypotheses for factors that may play a role include:

  • Procedures related to male sex (like hair removal from the chest)
  • The presence of underlying conditions or procedures related to these conditions
  • The presence of staff members: Circulating Nurse A or Dr. A
  • Procedures specific to Coronary Artery Bypass Graft (CABG -- pronounced "cabbage").

The long duration of procedures among these cases suggests that perhaps having the wound open for a long period of time may increase the risk of developing an SWI, which would be what one would expect if this Rhodococcus SWI were associated with airborne contamination.

On the other hand, perhaps most OHS is performed in men, and maybe most OHS procedures are CABGs. Maybe long duration is a feature of these procedures. Maybe Circulating Nurse A and Dr. A perform most of the OHS procedures or most of the CABGs, so they would have performed all or most of the cases without being "risk factors."

These are specific questions that the comparative study should resolve.

[ Return to Question ]


Hint for Question 14

[ Return to Question ]

Additional Variables for the Case-control Study

CHANGE | VARIABLE | FORMAT | PURPOSE
Add | Underlying disease | Yes/No | To summarize the risk factors. Answer "Y" if any of the risk factors are "Y."
Add | DOA | <mm/dd/yyyy> | For dates of admission and surgery.
 | DOSurg | <mm/dd/yyyy>

[ Return to Question ]


Hint for Question 15

[ Return to Question ]

Comparison Study -- Cohort or Case-control?

It would be reasonable to conduct a comparative study. There are resources in terms of data to perform one, and the descriptive study shows some trends which suggest hypotheses testable by a comparison of OHS patients with and without rhodococcal SWIs.

A COHORT ("Retrospective," if follow-up is done through chart review) study would entail review of over 300 charts. A CASE-CONTROL study using a sample of affected (all) and unaffected persons (number to be determined) is efficient for a relatively rare (7/331, 2% incidence) condition. A cohort study would allow more precise measurement of how much a risk factor increases the risk of disease, but would require review of all 331 charts, a much larger task.

[ Return to Question ]


Hint for Question 17

[ Return to Question ]

Choosing Controls Using Random Numbers

Number the patients who were in the OR log for OHS from 1-331. Generate random numbers in the range 1 to 331. About 40 or 50 will do; you need 28 plus enough to cover those excluded for SWI. Select the patients in order using the random numbers, excluding patients with postoperative SWIs. The controls are the first 28 patients who qualify.

[ Return to Question ]


Session 2

Question 9: [Questionnaire Design]

Question 10: [Create Questionnaire]

Question 11: [Entering Data]

Question 12: [Descriptive Analysis]

Question 13: [Comparison Study]

Question 14: [Additional Variables]

Question 15: [Cohort or Case-control]

Question 16: [How Many Controls?]

Question 17: [Choosing Controls]

[Click here] to continue.


Question 9 -- Design a Questionnaire

Introduction

Session 1

Session 2
Design a Questionnaire
Create Questionnaire
Entering Data
Descriptive Analysis
Comparison Study
Additional Variables
Cohort or Case-control?
How Many Controls?
Choosing Controls

Session 3

Computer Tasks

Question 9

[ Previous Question ][ Next Question ]

Design a Questionnaire

What will you include in a questionnaire for record abstraction?

For an initial descriptive study of these cases, you want to determine PERSON, PLACE and TIME for each of the cases.

PERSON | What PERSON information do you want for these cases?
PLACE | What PLACE Information is important?
TIME | What TIME information should be included?

[Hint]

[ Next Question ]


Question 10 -- Create Questionnaire

Introduction

Session 1

Session 2
Design a Questionnaire
Create Questionnaire
Entering Data
Descriptive Analysis
Comparison Study
Additional Variables
Cohort or Case-control?
How Many Controls?
Choosing Controls

Session 3

Computer Tasks

Question 10

[ Previous Question ] [ Next Question ]

Create the Questionnaire

Don't worry if you can't think of all the different things you want to analyze eventually!! You can fix up the questionnaire later on to use it for a comparative study. For now, let's make it into a data entry questionnaire.

In the next Computer Task, we will create a data file and enter the information from the patient records that just came up from the record room!

[Computer Task 3]: Creating a file for data entry


Question 11 -- Entering Data

Introduction

Session 1

Session 2
Design a Questionnaire
Create Questionnaire
Entering Data
Descriptive Analysis
Comparison Study
Additional Variables
Cohort or Case-control?
How Many Controls?
Choosing Controls

Session 3

Computer Tasks

Question 11

[ Previous Question ] [ Next Question ]

Entering Data

Now we are ready to create a data file and enter the information from the patients' records that just came from the records room.

[Computer Task 4]: Entering data

[Computer Task 5]: Creating Check commands


Question 12 -- Descriptive Analysis

Introduction

Session 1

Session 2
Design a Questionnaire
Create Questionnaire
Entering Data
Descriptive Analysis
Comparison Study
Additional Variables
Cohort or Case-control?
How Many Controls?
Choosing Controls

Session 3

Computer Tasks

Question 12

[ Previous Question ] [ Next Question ]

Descriptive Analysis

Great! You've entered all seven records, and we are ready to produce some results. If you haven't entered all seven records, we have prudently provided a complete view called viewRHODO1. (But use your own view file if you have one.)

[Computer Task 6]: Use Analysis to summarize data (Descriptive Epidemiology).


Question 13 -- Comparison Study

Introduction

Session 1

Session 2
Design a Questionnaire
Create Questionnaire
Entering Data
Descriptive Analysis
Comparison Study
Additional Variables
Cohort or Case-control?
How Many Controls?
Choosing Controls

Session 3

Computer Tasks

Question 13

[ Previous Question ] [ Next Question ]

Comparison Study

What hypotheses emerge from the descriptive analysis?

Do you have reason to conduct a comparative study?

[Hint]


Question 14 -- Additional Variables

Introduction

Session 1

Session 2
Design a Questionnaire
Create Questionnaire
Entering Data
Descriptive Analysis
Comparison Study
Additional Variables
Cohort or Case-control?
How Many Controls?
Choosing Controls

Session 3

Computer Tasks

Question 14

[ Previous Question ] [ Next Question ]

Additional Variables for the Case-control Study

It looks like we need to revise the questionnaire and add some variables relating to operative procedure, and allow for the comparison of cases and controls.

Which ones might you like to include? What variable that you have in your operative record might indicate exposure to airborne pathogens? What variables might determine the role of the operating room (OR) environment and the OR personnel? What personnel would you like to include? How about specific procedures related to the OHS?

[Hint]

[Computer Task 7]: Revising a questionnaire and its data file


Question 15 -- Cohort or Case-control?

Introduction

Session 1

Session 2
Design a Questionnaire
Create Questionnaire
Entering Data
Descriptive Analysis
Comparison Study
Additional Variables
Cohort or Case-control?
How Many Controls?
Choosing Controls

Session 3

Computer Tasks

Question 15

[ Previous Question ] [ Next Question ]

Cohort or Case-control Study?

Do you think a case-control study or a retrospective cohort study of all OHS procedures in 1993 would be better? What arguments would you give for either?

[Hint]


Question 16 -- How Many Controls?

Introduction

Session 1

Session 2
Design a Questionnaire
Create Questionnaire
Entering Data
Descriptive Analysis
Comparison Study
Additional Variables
Cohort or Case-control?
How Many Controls?
Choosing Controls

Session 3

Computer Tasks

Question 16

[ Previous Question ] [ Next Question ]

How Many Controls?

Let Epi Info or OpenEpi help us with sample size. Given that we have only seven cases, how many controls should we choose? There are two circulating nurses and four surgeons.

statcalc.gif (4169 bytes)

Use the Statcalc or OpenEpi sample size calculator to determine how many controls you would need to have 80% power and 95% confidence in detecting a significant difference between 100% "exposure" to Circulating Nurse A (CNA) if only 50% of controls were exposed to CNA. (It would be better to use the actual proportion of CABGs attended by CNA for our estimate, but the 50% guess will do if this is not available.)

[Computer Task 8]: Determining sample size for controls


Question 17 -- Choosing Controls

Introduction

Session 1

Session 2
Design a Questionnaire
Create Questionnaire
Entering Data
Descriptive Analysis
Comparison Study
Additional Variables
Cohort or Case-control?
How Many Controls?
Choosing Controls

Session 3

Computer Tasks

Question 17

[ Previous Question ] [ Next Question ]

Choosing Controls

What controls would you choose for the study? Would you match for sex?

Would you match for OHS on the same day?

How will you randomly select controls?

Let's let Epi Info 6 give us a list of random numbers. You might use Epitable's random number choices on the Sample menu to pick a random 28 (35?) patients who had OHS but no SWI.

[Hint]

[Computer Task 9]: Generating random numbers

[ Previous Question ]


Hint for Question 19

[Return to Question]

Analysis of Risk Factors

Typing the command TABLE CNA CASE produces the following results:

[Click here] to see the Epi Info output.

Note that the Fisher exact results are recommended, since chi-square is not reliable if an expected value is less than 5. The p-values for the Fisher exact test are much smaller than 0.05, suggesting that the association is significant. The exact 95% lower confidence limits for the odds ratio also exclude 1.0 (including 1.0 would indicate no association), adding to the impression that this association is highly significant.

Exposure to CNA is the only risk factor significantly associated with R. bronchialis SWI. Note particularly that although Dr. A was involved with all seven cases, he was also involved with 25 of 28 control open heart surgeries, and that the Fisher exact result for Dr. A does not suggest an association. In other words, Dr. A appears to have been involved in most open heart surgeries in this hospital, and, not surprisingly, with most of the OHS patients, both infected and not infected.

Discussion of Risk Factors

There is a trend towards greater likelihood of underlying diagnoses among cases than controls. How would you tease out whether in fact CNA is associated with more severely compromised cases, thus serving as the source of the association?

[Computer Task 12]: Stratified analysis

[Click here] to see the results of stratifying on UNDERlying disease. Typing

TABLES CNA CASE UNDER

will result in stratifying the data, with variables subsequent to the first two taken as the stratifiers. Separate tables will be produced for each possible value of the stratifier(s).

When controlled for underlying diseases, CNA is still strongly associated with SWI.

[Return to Question]


Hint for Question 20

[ Return to Question ]

Observational Study Results

Would you like to observe CNA during OHS? How about some of the other circulating OR nurses? Let's see what happened in the OR.

Circulating nurses performed activated clotting times every 30 minutes during cardiopulmonary bypass. They used a water bath. CNA held the tube of blood with both hands, wetting both hands with the water remaining on the tube after removal from the water bath. Nurse B used one hand and did not wet her hands.

R. bronchialis was not cultured from the water bath. Cultures of CNA's hands, initially negative, grew R. bronchialis after the wetting process.

Culture results:

  • Culture of staff fingers on agar plates: Only CNA +++ for R. bronchialis
  • Settle plates in procedures with and without CNA: Only CNA +++
  • Air samples: +++ when CNA was in the room
  • Nasal swabs: +++ CNA
  • CNA nasal, hand, scalp, vagina, pharynx, rectum, pets: All +++

[ Return to Question ]


Hint for Question 21

[ Return to Question ]

Further Evidence

Cultures from CNA's home, operating room locker, shoes, and from the skin of one of her three dogs all grew R. bronchialis.

Remember those precious isolates from the patients?! Now, we have isolates from CNA, too! What would you do?

The strains isolated from CNA, and those from the seven patients were found to be closely related by plasmid studies, restriction-endonuclease analysis, and ribosome typing.

[ Return to Question ]


Hint for Question 22

[ Return to Question ]

Acting on the Results -- Control Measures

  • Reassign CNA to non-OHS procedures.
  • Attempt to eliminate R. bronchialis from her hands, scalp, and nasopharynx.
  • Continue to perform active surveillance for SWIs following OHS.

Despite the participation of CNA in many non-OHS procedures, surveillance did not show any increases in SWIs in other procedures.

CNA was reassigned to noncardiac surgical procedures. She continued to have positive cultures for R. bronchialis for at least 18 months despite extensive topical and systemic treatment.

There have been no wound infections caused by R. bronchialis in 12 months of follow-up.

[ Return to Question ]


Hint for Question 23

[ Return to Question ]

Questions for Thought

Why do you think CNA was associated with a variety of SWIs related to OHS but not to other procedures?

Although CNA circulates on a wide variety of procedures, and air samples from areas where she was working were positive, the R. bronchialis and other SWIs only occurred in CABGs. An important difference between her other procedures and CABGs is the use of a water bath for activated clotting time measurements. On observation of CNA in the operating room (OR), you notice that her hands become wet during clotting time measurements. You hypothesize that water droplets on her hand, which have become contaminated with R. bronchialis, may then contaminate sterile K equipment for surgery while CNA unwraps and sets them up. What experiment might you design to prove that this is how R. bronchialis reaches the wound?

Answer: Put bile esculin colorless fluorescent dye in the water bath during simulation of clotting time measurements, draping, opening sterile packs, and placing instruments on the draped table.

[ Return to Question ]


Hint for Question 24

[ Return to Question ]

Getting Specific

Consult specialists for methods of molecular fingerprinting and typing of R. bronchialis isolates. It is for this type of study that patient isolates from suspected outbreaks should ALWAYS be saved.

The strains of R. bronchialis isolated from CNA were shown to be genetically related to isolates from the patients by plasmid studies, restriction-endonuclease analysis, and ribosome typing.

[ Return to Question ]


Home Page

Session 3

Question 18: [Case-control Analysis]

Question 19: [Risk Factors]

Question 20: [Next Steps]

Question 21: [Following Up Evidence]

Question 22: [Control Measures]

Question 23: [Questions for Thought]

Question 24: [Getting Specific]

Question 25: [Writing a Report]

[Click here] to continue.


Obesity

Epi Info

Prevalence of Obesity

Next Dataset Results Library
Current View: | C:\EPI2000\Rhodo.mdb:viewRhodo1
Record Count: | 35 | (Deleted records excluded) | Date: | 5/15/2000 7:13:57 AM

TABLES OBESITY CASE

Next Procedure

OBESITY : CASE

CASE
OBESITY | 1 | 2 | TOTAL
Yes Row % Col % | 3 42.9 42.9 | 4 57.1 14.3 | 7 100.0 20.0
No Row % Col % | 4 14.3 57.1 | 24 85.7 85.7 | 28 100.0 80.0
TOTAL Row % Col % | 7 20.0 100.0 | 28 80.0 100.0 | 35 100.0 100.0

Single Table Analysis

 | Point | 95% Confidence Interval
 | Estimate | Lower | Upper
PARAMETERS: Odds-based |  |  |
Odds Ratio (cross product) | 4.5000 | 0.7194 | 28.1484 (T)
Odds Ratio (MLE) | 4.2560 | 0.5974 | 29.7950 (M)
 |  | 0.4537 | 38.7890 (F)
PARAMETERS: Risk-based |  |  |
Risk Ratio (RR) | 3.0000 | 0.8621 | 10.4393 (T)
Risk Difference (RD) | 28.5714 | -10.3130 | 67.4559 (T)
(T=Taylor series; C=Cornfield; M=Mid-P; F=Fisher Exact)
STATISTICAL TESTS | Chi-square | 1-tailed p | 2-tailed p
Chi square - uncorrected | 2.8571 |  | 0.0909700110
Chi square - Mantel-Haenszel | 2.7755 |  | 0.0957172094
Chi square - corrected (Yates) | 1.3504 |  | 0.2452009693
Mid-p exact |  | 0.0715000000 |
Fisher exact |  | 0.1248000000 |

Previous Dataset Results Library


Stratified

Epi Info

Stratifying on UNDERlying disease

Results Library

Current View: | C:\Doepi\RHODO\Rhodo.mdb:Rhodocmp
Record Count: | 35 | Date: | 1/16/00 1:16:32 PM

TABLES CNA CASE STRATAVAR= UNDER

Next Procedure

CNA : CASE

UNDER=1
UNDER=0
Summary

UNDER = 1

Next

CASE
CNA | 1 | 2 | TOTAL
Yes Row % Col % | 6 66.7 100.0 | 3 33.3 27.3 | 9 100.0 52.9
No Row % Col % | 0 0.0 0.0 | 8 100.0 72.7 | 8 100.0 47.1
TOTAL Row % Col % | 6 35.3 100.0 | 11 64.7 100.0 | 17 100.0 100.0

Single Table Analysis

 | Point | 95% Confidence Interval
 | Estimate | Lower | Upper
PARAMETERS: Odds-based |  |  |
Odds Ratio (cross product) | Undefined | Undefined | Undefined (T)
Odds Ratio (MLE) | infinity | 2.2958 | infinity (M)
 |  | 1.6628 | infinity (F)
PARAMETERS: Risk-based |  |  |
Risk Ratio (RR) | Undefined | Undefined | Undefined (T)
Risk Difference (RD) |  | 35.8682 | 97.4651 (T)
(T=Taylor series; C=Cornfield; M=Mid-P; F=Fisher Exact)
STATISTICAL TESTS | Chi-square | 1-tailed p | 2-tailed p
Chi square - uncorrected | 8.2424 |  | 0.0040934084
Chi square - Mantel-Haenszel | 7.7576 |  | 0.0053499336
Chi square - corrected (Yates) | 5.5817 |  | 0.0181502199
Mid-p exact |  | 0.0034000000 |
Fisher exact |  | 0.0068000000 |

UNDER = 0

Previous Next Current Procedure

CASE
CNA | 1 | 2 | TOTAL
Yes Row % Col % | 1 25.0 100.0 | 3 75.0 17.6 | 4 100.0 22.2
No Row % Col % | 0 0.0 0.0 | 14 100.0 82.4 | 14 100.0 77.8
TOTAL Row % Col % | 1 5.6 100.0 | 17 94.4 100.0 | 18 100.0 100.0

Single Table Analysis

 | Point | 95% Confidence Interval
 | Estimate | Lower | Upper
PARAMETERS: Odds-based |  |  |
Odds Ratio (cross product) | Undefined | Undefined | Undefined (T)
Odds Ratio (MLE) | infinity | 0.1842 | infinity (M)
 |  | 0.0897 | infinity (F)
PARAMETERS: Risk-based |  |  |
Risk Ratio (RR) | Undefined | Undefined | Undefined (T)
Risk Difference (RD) |  | -17.4352 | 67.4352 (T)
(T=Taylor series; C=Cornfield; M=Mid-P; F=Fisher Exact)
STATISTICAL TESTS | Chi-square | 1-tailed p | 2-tailed p
Chi square - uncorrected | 3.7059 |  | 0.0542221022
Chi square - Mantel-Haenszel | 3.5000 |  | 0.0613699268
Chi square - corrected (Yates) | 0.4727 |  | 0.4917532566
Mid-p exact |  | 0.1111000000 |
Fisher exact |  | 0.2222000000 |

SUMMARY

Previous Next Current Procedure


Epi2K

Epi Info

Results Library

Current View: | C:\Doepi\RHODO\Rhodo.mdb:viewRhodocmp
Record Count: | 35 | Deleted records excluded | Date: | 1/16/00 12:58:52 PM

TABLES CNA CASE

Next Procedure

CNA : CASE

CASE
CNA | 1 | 2 | TOTAL
Yes Row % Col % | 7 53.8 100.0 | 6 46.2 21.4 | 13 100.0 37.1
No Row % Col % | 0 0.0 0.0 | 22 100.0 78.6 | 22 100.0 62.9
TOTAL Row % Col % | 7 20.0 100.0 | 28 80.0 100.0 | 35 100.0 100.0

Single Table Analysis

 | Point | 95% Confidence Interval
 | Estimate | Lower | Upper
PARAMETERS: Odds-based |  |  |
Odds Ratio (cross product) | Undefined | Undefined | Undefined (T)
Odds Ratio (MLE) | infinity | 4.9812 | infinity (M)
 |  | 3.7261 | infinity (F)
PARAMETERS: Risk-based |  |  |
Risk Ratio (RR) | Undefined | Undefined | Undefined (T)
Risk Difference (RD) |  | 26.7464 | 80.9459 (T)
(T=Taylor series; C=Cornfield; M=Mid-P; F=Fisher Exact)
STATISTICAL TESTS | Chi-square | 1-tailed p | 2-tailed p
Chi square - uncorrected | 14.8077 |  | 0.0001202180
Chi square - Mantel-Haenszel | 14.3846 |  | 0.0001501839
Chi square - corrected (Yates) | 11.6335 |  | 0.0006489061
Mid-p exact |  | 0.0001300000 |
Fisher exact |  | 0.0002600000 |


Question 18 -- Case-control Analysis

Introduction

Session 1

Session 2

Session 3
Case-control Analysis
Risk Factors
Next Steps
Following Up Evidence
Control Measures
Questions for Thought
Getting Specific
Writing a Report

Computer Tasks

Question 18

[ Previous Question ] [ Next Question ]

The Case-control Analysis

Now, we are going to cheat a little. We'll fast forward through many more pounds of charts. We picked the controls, found their medical records (every single one, what a swell hospital!) and entered them all. The table viewRHODOCMP contains records for seven case patients and 28 control patients.

[Computer Task 10]: Setting up definitions in a program

[Computer Task 11]: Comparing cases and controls

[ Next Question ]


Question 19 -- Risk Factors

Introduction

Session 1

Session 2

Session 3
Case-control Analysis
Risk Factors
Next Steps
Following Up Evidence
Control Measures
Questions for Thought
Getting Specific
Writing a Report

Computer Tasks

Question 19

[ Previous Question ] [ Next Question ]

Risk Factors

What emerges as the main significant risk factor for rhodococcal SWI?

Use Analysis to identify those risk factors that are associated with surgical wound infection.

[Click here] to see prevalence of smoking.

[Click here] to see prevalence of obesity.

Even obesity and smoking, both with impressive odds ratios, are not statistically significant. Their confidence intervals include 1. What do you make of this?

[Hint]


Question 20 -- Next Steps

Introduction

Session 1

Session 2

Session 3
Case-control Analysis
Risk Factors
Next Steps
Following Up Evidence
Control Measures
Questions for Thought
Getting Specific
Writing a Report

Computer Tasks

Question 20

[ Previous Question ] [ Next Question ]

Next Steps

What would you like to do now? What would you like to know?

What would you culture?

Now, what would you like to do?

[Hint]


Question 21 -- Following Up Evidence

Introduction

Session 1

Session 2

Session 3
Case-control Analysis
Risk Factors
Next Steps
Following Up Evidence
Control Measures
Questions for Thought
Getting Specific
Writing a Report

Computer Tasks

Question 21

[ Previous Question ] [ Next Question ]

Following Up Evidence

CNA's work, medical, and social history:

CNA began training in OHS in December of 1992. Since February of 1993 she had worked primarily as a circulating nurse for OHS.

Now, what would you do? On whom? Anybody else?

[Hint]


Question 22 -- Control Measures

Introduction

Session 1

Session 2

Session 3
Case-control Analysis
Risk Factors
Next Steps
Following Up Evidence
Control Measures
Questions for Thought
Getting Specific
Writing a Report

Computer Tasks

Question 22

[ Previous Question ] [ Next Question ]

Control Measures

What control measures would you propose? Why?

[Hint]


Question 23 -- Questions for Thought

Introduction

Session 1

Session 2

Session 3
Case-control Analysis
Risk Factors
Next Steps
Following Up Evidence
Control Measures
Questions for Thought
Getting Specific
Writing a Report

Computer Tasks

Question 23

[ Previous Question ] [ Next Question ]

Questions for Thought

Why do you think CNA was associated with a variety of SWIs related to OHS, but not to other procedures?

How would you confirm that the R. bronchialis that caused SWIs in the patients came from CNA and not from another source?

[Hint]


Question 24 -- Getting Specific

Introduction

Session 1

Session 2

Session 3
Case-control Analysis
Risk Factors
Next Steps
Following Up Evidence
Control Measures
Questions for Thought
Getting Specific
Writing a Report

Computer Tasks

Question 24

[ Previous Question ] [ Next Question ]

Getting Specific

How would you confirm that the R. bronchialis that caused SWIs in the patients came from CNA and not from another source?

[Hint]


Question 25 -- Writing a Report

Introduction

Session 1

Session 2

Session 3
Case-control Analysis
Risk Factors
Next Steps
Following Up Evidence
Control Measures
Questions for Thought
Getting Specific
Writing a Report

Computer Tasks

Question 25

[ Previous Question ]

Writing a Report

At this point you might write a report. You might begin by writing a short, structured abstract, giving in brief form the background, methods, results, and conclusions.

This completes the Rhodococcus exercise. We hope you enjoyed it!

[ Previous Question ]


Smoking

Rhodo3.gif (8673 bytes)


Prop/Commands

head1.jpg (7891 bytes)

One can select two types of attributes for data entry. The first group will be called "Properties" while the second is "Commands."

MAKE1.gif (7166 bytes) spacer.gif (814 bytes)

Properties

Properties for each variable are set in the Field Definition form. The following are properties in Epi Info (in parentheses is the corresponding Epi 6 command):

Required (Must enter): The field cannot be left blank.

Repeat Last (Repeat): Reads the value from last field entered and "pre-fills" the current record with that value.

Read Only (No enter): Does not allow user to make changes. Ideal for calculated fields.

Soundex (Soundex): Generates special characters next to the variable for sound-like searches.

Range (Range): Allows the user to define valid ranges for numeric and date variables.


C:\EPI2000\OUT30.htm

Epi Info

FREQ Command Example

Results Library
Current View: | C:\EPI2000\Rhodo.mdb:viewRhodo1
Record Count: | 35 | (Deleted records excluded) | Date: | 6/6/00 4:14:07 PM

FREQ SEX SMOKING

Next Procedure
SEX
SMOKING

SEX

Forward
SEX | Frequency | Percent | Cum Percent
F | 4 | 11.4% | 11.4%
M | 31 | 88.6% | 100.0%
Total | 35 | 100.0% | 100.0%

95% Conf Limits
F | 3.2% | 26.7%
M | 73.3% | 96.8%

SMOKING

Back Forward Current Procedure
SMOKING | Frequency | Percent | Cum Percent
Yes | 11 | 31.4% | 31.4%
No | 24 | 68.6% | 100.0%
Total | 35 | 100.0% | 100.0%

95% Conf Limits
Yes | 16.9% | 49.3%
No | 50.7% | 83.1%


Home Page

head1.jpg (7891 bytes)

Introduction

Session 1

Session 2

Session 3

Computer Tasks

Computer Task 1: [Comparing Rates]
Computer Task 2: [Further Rate Comparisons]
Computer Task 3: [Creating a Questionnaire]
Computer Task 4: [Entering Data]
Computer Task 5: [Check Commands]
Computer Task 6: [Summarizing Data]
Computer Task 7: [Revising Questionnaire]
Computer Task 8: [Sample Size]
Computer Task 9: [Random Numbers]
Computer Task 10: [Defining Variables]
Computer Task 11: [Comparing Cases and Controls]
Computer Task 12: [Stratified Analysis]

[Click here] to continue.


Legal

head1.jpg (7891 bytes)

legal1.gif (4259 bytes)

legal2.gif (4568 bytes)


C:\EPI2000\OUT31.htm

Epi Info

LIST Command Example

Results Library
Current View: | C:\EPI2000\Rhodo.mdb:viewRhodo1
Record Count: | 35 | (Deleted records excluded) | Date: | 6/6/00 4:28:18 PM

LIST *

Next Procedure
Next
Line | Idnum | Age | Case | Sex | DM | Obesity
1 | 1 | Missing | 1 | M | Yes | Yes
2 | 2 | Missing | 1 | M | No | Yes
3 | 3 | Missing | 1 | M | No | Yes
4 | 4 | Missing | 1 | M | No | No
5 | 5 | Missing | 1 | M | No | No
6 | 6 | Missing | 1 | M | No | No
7 | 7 | Missing | 1 | M | No | No
8 | 8 | Missing | 2 | M | No | Yes
9 | 9 | Missing | 2 | M | No | Yes
10 | 10 | Missing | 2 | M | No | Yes
11 | 11 | Missing | 2 | M | No | Yes
12 | 12 | Missing | 2 | M | No | No
13 | 13 | Missing | 2 | M | Yes | No
14 | 14 | Missing | 2 | F | No | No
15 | 15 | Missing | 2 | M | No | No
16 | 16 | Missing | 2 | F | No | No
17 | 17 | Missing | 2 | M | No | No
18 | 18 | Missing | 2 | M | Yes | No
19 | 19 | Missing | 2 | M | Yes | No
20 | 20 | Missing | 2 | F | No | No
21 | 21 | Missing | 2 | M | Yes | No
22 | 22 | Missing | 2 | M | Yes | No
23 | 23 | Missing | 2 | M | Yes | No
24 | 24 | Missing | 2 | M | No | No
25 | 25 | Missing | 2 | F | No | No
26 | 26 | Missing | 2 | M | No | No
27 | 27 | Missing | 2 | M | No | No
28 | 28 | Missing | 2 | M | No | No
29 | 29 | Missing | 2 | M | No | No
30 | 30 | Missing | 2 | M | No | No
31 | 31 | Missing | 2 | M | No | No
32 | 32 | Missing | 2 | M | No | No
33 | 33 | Missing | 2 | M | No | No
34 | 34 | Missing | 2 | M | No | No
35 | 35 | Missing | 2 | M | No | No

Previous Next Current Procedure
Line | Smoking | Cancer | Steroids | Chronic lung | Preop days | CABG
1 | Yes | No | Yes | Yes | Missing | Yes
2 | Yes | Yes | No | Yes | Missing | Yes
3 | Yes | No | No | No | Missing | Yes
4 | Yes | No | No | No | Missing | Yes
5 | No | No | No | No | Missing | Yes
6 | No | No | No | No | Missing | Yes
7 | No | No | No | No | Missing | Yes
8 | Yes | No | No | No | Missing | Yes
9 | Yes | No | No | No | Missing | Yes
10 | No | No | No | No | Missing | Yes
11 | Yes | No | No | No | Missing | Yes
12 | Yes | No | No | No | Missing | Yes
13 | Yes | No | No | No | Missing | Yes
14 | No | No | No | No | Missing | Yes
15 | No | No | No | No | Missing | Yes
16 | No | No | No | No | Missing | Yes
17 | Yes | No | No | No | Missing | Yes
18 | Yes | No | Yes | No | Missing | Yes
19 | No | No | No | No | Missing | Yes
20 | No | No | No | No | Missing | Yes
21 | No | No | No | No | Missing | Yes
22 | No | No | No | Yes | Missing | Yes
23 | No | No | No | Yes | Missing | Yes
24 | No | No | No | Yes | Missing | Yes
25 | No | No | No | No | Missing | Yes
26 | No | No | No | No | Missing | Yes
27 | No | No | No | No | Missing | Yes
28 | No | No | No | No | Missing | Yes
29 | No | No | No | No | Missing | Yes
30 | No | No | No | No | Missing | Yes
31 | No | No | No | No | Missing | Yes
32 | No | No | No | No | Missing | Yes
33 | No | No | No | No | Missing | Yes
34 | No | No | No | No | Missing | Yes
35 | No | No | No | No | Missing | Yes

Previous Next Current Procedure
Line | Saph | Mamart | Durop | Durbypass | Durao | Bloodrep
1 | Yes | Yes | Missing | Missing | Missing | Missing
2 | Yes | Yes | Missing | Missing | Missing | Missing
3 | Yes | Yes | Missing | Missing | Missing | Missing
4 | Yes | Yes | Missing | Missing | Missing | Missing
5 | Yes | Yes | Missing | Missing | Missing | Missing
6 | Yes | Yes | Missing | Missing | Missing | Missing
7 | No | No | Missing | Missing | Missing | Missing
8 | Yes | Yes | Missing | Missing | Missing | Missing
9 | Yes | Yes | Missing | Missing | Missing | Missing
10 | Yes | Yes | Missing | Missing | Missing | Missing
11 | Yes | Yes | Missing | Missing | Missing | Missing
12 | Yes | Yes | Missing | Missing | Missing | Missing
13 | Yes | Yes | Missing | Missing | Missing | Missing
14 | Yes | Yes | Missing | Missing | Missing | Missing
15 | Yes | Yes | Missing | Missing | Missing | Missing
16 | Yes | Yes | Missing | Missing | Missing | Missing
17 | Yes | Yes | Missing | Missing | Missing | Missing
18 | Yes | Yes | Missing | Missing | Missing | Missing
19 | Yes | Yes | Missing | Missing | Missing | Missing
20 | Yes | Yes | Missing | Missing | Missing | Missing
21 | Yes | Yes | Missing | Missing | Missing | Missing
22 | Yes | Yes | Missing | Missing | Missing | Missing
23 | Yes | Yes | Missing | Missing | Missing | Missing
24 | Yes | Yes | Missing | Missing | Missing | Missing
25 | Yes | Yes | Missing | Missing | Missing | Missing
26 | Yes | Yes | Missing | Missing | Missing | Missing
27 | Yes | Yes | Missing | Missing | Missing | Missing
28 | Yes | Yes | Missing | Missing | Missing | Missing
29 | Yes | Yes | Missing | Missing | Missing | Missing
30 | Yes | Yes | Missing | Missing | Missing | Missing
31 | Yes | Yes | Missing | Missing | Missing | Missing
32 | Yes | Yes | Missing | Missing | Missing | Missing
33 | Yes | No | Missing | Missing | Missing | Missing
34 | No | No | Missing | Missing | Missing | Missing
35 | No | No | Missing | Missing | Missing | Missing

Previous Next Current Procedure
Line | DrA | DrC | DrB | DrD | CNA | CNB
1 | Yes | No | Yes | Yes | Yes | No
2 | Yes | No | No | Yes | Yes | No
3 | Yes | No | Yes | No | Yes | Yes
4 | Yes | Yes | Yes | No | Yes | Yes
5 | Yes | Yes | No | No | Yes | No
6 | Yes | No | No | No | Yes | No
7 | Yes | No | No | No | Yes | No
8 | No | No | No | No | No | Yes
9 | No | No | Yes | Yes | No | Yes
10 | No | No | No | Yes | Yes | Yes
11 | Yes | No | No | Yes | Yes | Yes
12 | Yes | No | Yes | Yes | Yes | Yes
13 | Yes | No | Yes | No | Yes | Yes
14 | Yes | No | No | No | Yes | Yes
15 | Yes | No | No | Yes | Yes | Yes
16 | Yes | No | Yes | No | No | No
17 | Yes | No | No | No | No | No
18 | Yes | Yes | No | No | No | No
19 | Yes | Yes | Yes | No | No | No
20 | Yes | No | No | No | No | No
21 | Yes | No | No | No | No | No
22 | Yes | No | No | No | No | No
23 | Yes | No | Yes | No | No | No
24 | Yes | No | No | No | No | No
25 | Yes | No | No | No | No | No
26 | Yes | No | No | No | No | No
27 | Yes | No | Yes | No | No | No
28 | Yes | No | Yes | No | No | No
29 | Yes | No | No | No | No | No
30 | Yes | No | No | No | No | No
31 | Yes | No | No | No | No | No
32 | Yes | No | No | No | No | No
33 | Yes | No | No | No | No | No
34 | Yes | No | No | No | No | No
35 | Yes | No | Yes | No | No | No

Previous Next Current Procedure
Line | Antibiodays | Swandays | ICUdays | UniqueKey | RecStatus
1 | Missing | Missing | Missing | 1 | 1
2 | Missing | Missing | Missing | 2 | 1
3 | Missing | Missing | Missing | 3 | 1
4 | Missing | Missing | Missing | 4 | 1
5 | Missing | Missing | Missing | 5 | 1
6 | Missing | Missing | Missing | 6 | 1
7 | Missing | Missing | Missing | 7 | 1
8 | Missing | Missing | Missing | 8 | 1
9 | Missing | Missing | Missing | 9 | 1
10 | Missing | Missing | Missing | 10 | 1
11 | Missing | Missing | Missing | 11 | 1
12 | Missing | Missing | Missing | 12 | 1
13 | Missing | Missing | Missing | 13 | 1
14 | Missing | Missing | Missing | 14 | 1
15 | Missing | Missing | Missing | 15 | 1
16 | Missing | Missing | Missing | 16 | 1
17 | Missing | Missing | Missing | 17 | 1
18 | Missing | Missing | Missing | 18 | 1
19 | Missing | Missing | Missing | 19 | 1
20 | Missing | Missing | Missing | 20 | 1
21 | Missing | Missing | Missing | 21 | 1
22 | Missing | Missing | Missing | 22 | 1
23 | Missing | Missing | Missing | 23 | 1
24 | Missing | Missing | Missing | 24 | 1
25 | Missing | Missing | Missing | 25 | 1
26 | Missing | Missing | Missing | 26 | 1
27 | Missing | Missing | Missing | 27 | 1
28 | Missing | Missing | Missing | 28 | 1
29 | Missing | Missing | Missing | 29 | 1
30 | Missing | Missing | Missing | 30 | 1
31 | Missing | Missing | Missing | 31 | 1
32 | Missing | Missing | Missing | 32 | 1
33 | Missing | Missing | Missing | 33 | 1
34 | Missing | Missing | Missing | 34 | 1
35 | Missing | Missing | Missing | 35 | 1


Listing

head1.jpg (7891 bytes)

Introduction

Session 1

Session 2

Session 3

Computer Tasks

Postoperative Rhodococcal Infection

Results Library

Current View: | C:\Doepi\RHODO\Rhodo.mdb:viewRhodo1
Record Count: | 35 | Deleted records excluded | Date: | 1/16/00 9:49:21 AM

LIST *

Next Procedure

Next

Line | Idnum | Age | Case | Sex | DM | Obesity
1 | 1 | Missing | 1 | M | Yes | Yes
2 | 2 | Missing | 1 | M | No | Yes
3 | 3 | Missing | 1 | M | No | Yes
4 | 4 | Missing | 1 | M | No | No
5 | 5 | Missing | 1 | M | No | No
6 | 6 | Missing | 1 | M | No | No
7 | 7 | Missing | 1 | M | No | No
8 | 8 | Missing | 2 | M | No | Yes
9 | 9 | Missing | 2 | M | No | Yes
10 | 10 | Missing | 2 | M | No | Yes
11 | 11 | Missing | 2 | M | No | Yes
12 | 12 | Missing | 2 | M | No | No
13 | 13 | Missing | 2 | M | Yes | No
14 | 14 | Missing | 2 | F | No | No
15 | 15 | Missing | 2 | M | No | No
16 | 16 | Missing | 2 | F | No | No
17 | 17 | Missing | 2 | M | No | No
18 | 18 | Missing | 2 | M | Yes | No
19 | 19 | Missing | 2 | M | Yes | No
20 | 20 | Missing | 2 | F | No | No
21 | 21 | Missing | 2 | M | Yes | No
22 | 22 | Missing | 2 | M | Yes | No
23 | 23 | Missing | 2 | M | Yes | No
24 | 24 | Missing | 2 | M | No | No
25 | 25 | Missing | 2 | F | No | No
26 | 26 | Missing | 2 | M | No | No
27 | 27 | Missing | 2 | M | No | No
28 | 28 | Missing | 2 | M | No | No
29 | 29 | Missing | 2 | M | No | No
30 | 30 | Missing | 2 | M | No | No
31 | 31 | Missing | 2 | M | No | No
32 | 32 | Missing | 2 | M | No | No
33 | 33 | Missing | 2 | M | No | No
34 | 34 | Missing | 2 | M | No | No
35 | 35 | Missing | 2 | M | No | No

Previous Next Current Procedure

Line | Smoking | Cancer | Steroids | Chronic lung | Preop days | CABG
1 | Yes | No | Yes | Yes | Missing | Yes
2 | Yes | Yes | No | Yes | Missing | Yes
3 | Yes | No | No | No | Missing | Yes
4 | Yes | No | No | No | Missing | Yes
5 | No | No | No | No | Missing | Yes
6 | No | No | No | No | Missing | Yes
7 | No | No | No | No | Missing | Yes
8 | Yes | No | No | No | Missing | Yes
9 | Yes | No | No | No | Missing | Yes
10 | No | No | No | No | Missing | Yes
11 | Yes | No | No | No | Missing | Yes
12 | Yes | No | No | No | Missing | Yes
13 | Yes | No | No | No | Missing | Yes
14 | No | No | No | No | Missing | Yes
15 | No | No | No | No | Missing | Yes
16 | No | No | No | No | Missing | Yes
17 | Yes | No | No | No | Missing | Yes
18 | Yes | No | Yes | No | Missing | Yes
19 | No | No | No | No | Missing | Yes
20 | No | No | No | No | Missing | Yes
21 | No | No | No | No | Missing | Yes
22 | No | No | No | Yes | Missing | Yes
23 | No | No | No | Yes | Missing | Yes
24 | No | No | No | Yes | Missing | Yes
25 | No | No | No | No | Missing | Yes
26 | No | No | No | No | Missing | Yes
27 | No | No | No | No | Missing | Yes
28 | No | No | No | No | Missing | Yes
29 | No | No | No | No | Missing | Yes
30 | No | No | No | No | Missing | Yes
31 | No | No | No | No | Missing | Yes
32 | No | No | No | No | Missing | Yes
33 | No | No | No | No | Missing | Yes
34 | No | No | No | No | Missing | Yes
35 | No | No | No | No | Missing | Yes

Previous Next Current Procedure

Line | Saph | Mamart | Durop | Durbypass | Durao | Bloodrep
1 | Yes | Yes | Missing | Missing | Missing | Missing
2 | Yes | Yes | Missing | Missing | Missing | Missing
3 | Yes | Yes | Missing | Missing | Missing | Missing
4 | Yes | Yes | Missing | Missing | Missing | Missing
5 | Yes | Yes | Missing | Missing | Missing | Missing
6 | Yes | Yes | Missing | Missing | Missing | Missing
7 | No | No | Missing | Missing | Missing | Missing
8 | Yes | Yes | Missing | Missing | Missing | Missing
9 | Yes | Yes | Missing | Missing | Missing | Missing
10 | Yes | Yes | Missing | Missing | Missing | Missing
11 | Yes | Yes | Missing | Missing | Missing | Missing
12 | Yes | Yes | Missing | Missing | Missing | Missing
13 | Yes | Yes | Missing | Missing | Missing | Missing
14 | Yes | Yes | Missing | Missing | Missing | Missing
15 | Yes | Yes | Missing | Missing | Missing | Missing
16 | Yes | Yes | Missing | Missing | Missing | Missing
17 | Yes | Yes | Missing | Missing | Missing | Missing
18 | Yes | Yes | Missing | Missing | Missing | Missing
19 | Yes | Yes | Missing | Missing | Missing | Missing
20 | Yes | Yes | Missing | Missing | Missing | Missing
21 | Yes | Yes | Missing | Missing | Missing | Missing
22 | Yes | Yes | Missing | Missing | Missing | Missing
23 | Yes | Yes | Missing | Missing | Missing | Missing
24 | Yes | Yes | Missing | Missing | Missing | Missing
25 | Yes | Yes | Missing | Missing | Missing | Missing
26 | Yes | Yes | Missing | Missing | Missing | Missing
27 | Yes | Yes | Missing | Missing | Missing | Missing
28 | Yes | Yes | Missing | Missing | Missing | Missing
29 | Yes | Yes | Missing | Missing | Missing | Missing
30 | Yes | Yes | Missing | Missing | Missing | Missing
31 | Yes | Yes | Missing | Missing | Missing | Missing
32 | Yes | Yes | Missing | Missing | Missing | Missing
33 | Yes | No | Missing | Missing | Missing | Missing
34 | No | No | Missing | Missing | Missing | Missing
35 | No | No | Missing | Missing | Missing | Missing

Previous Next Current Procedure

Line | DrA | DrC | DrB | DrD | CNA | CNB
1 | Yes | No | Yes | Yes | Yes | No
2 | Yes | No | No | Yes | Yes | No
3 | Yes | No | Yes | No | Yes | Yes
4 | Yes | Yes | Yes | No | Yes | Yes
5 | Yes | Yes | No | No | Yes | No
6 | Yes | No | No | No | Yes | No
7 | Yes | No | No | No | Yes | No
8 | No | No | No | No | No | Yes
9 | No | No | Yes | Yes | No | Yes
10 | No | No | No | Yes | Yes | Yes
11 | Yes | No | No | Yes | Yes | Yes
12 | Yes | No | Yes | Yes | Yes | Yes
13 | Yes | No | Yes | No | Yes | Yes
14 | Yes | No | No | No | Yes | Yes
15 | Yes | No | No | Yes | Yes | Yes
16 | Yes | No | Yes | No | No | No
17 | Yes | No | No | No | No | No
18 | Yes | Yes | No | No | No | No
19 | Yes | Yes | Yes | No | No | No
20 | Yes | No | No | No | No | No
21 | Yes | No | No | No | No | No
22 | Yes | No | No | No | No | No
23 | Yes | No | Yes | No | No | No
24 | Yes | No | No | No | No | No
25 | Yes | No | No | No | No | No
26 | Yes | No | No | No | No | No
27 | Yes | No | Yes | No | No | No
28 | Yes | No | Yes | No | No | No
29 | Yes | No | No | No | No | No
30 | Yes | No | No | No | No | No
31 | Yes | No | No | No | No | No
32 | Yes | No | No | No | No | No
33 | Yes | No | No | No | No | No
34 | Yes | No | No | No | No | No
35 | Yes | No | Yes | No | No | No

Previous Next Current Procedure

Line | Antibiodays | Swandays | ICUdays
1 | Missing | Missing | Missing
2 | Missing | Missing | Missing
3 | Missing | Missing | Missing
4 | Missing | Missing | Missing
5 | Missing | Missing | Missing
6 | Missing | Missing | Missing
7 | Missing | Missing | Missing
8 | Missing | Missing | Missing
9 | Missing | Missing | Missing
10 | Missing | Missing | Missing
11 | Missing | Missing | Missing
12 | Missing | Missing | Missing
13 | Missing | Missing | Missing
14 | Missing | Missing | Missing
15 | Missing | Missing | Missing
16 | Missing | Missing | Missing
17 | Missing | Missing | Missing
18 | Missing | Missing | Missing
19 | Missing | Missing | Missing
20 | Missing | Missing | Missing
21 | Missing | Missing | Missing
22 | Missing | Missing | Missing
23 | Missing | Missing | Missing
24 | Missing | Missing | Missing
25 | Missing | Missing | Missing
26 | Missing | Missing | Missing
27 | Missing | Missing | Missing
28 | Missing | Missing | Missing
29 | Missing | Missing | Missing
30 | Missing | Missing | Missing
31 | Missing | Missing | Missing
32 | Missing | Missing | Missing
33 | Missing | Missing | Missing
34 | Missing | Missing | Missing
35 | Missing | Missing | Missing


Graph Smoking

head1.jpg (7891 bytes)

Rhodo3.gif (8673 bytes)


Computer Task 1 -- Comparing Rates

head1.jpg (7891 bytes)

Introduction

Session 1

Session 2

Session 3

Computer Tasks
Comparing Rates
Further Rate Comparisons
Creating a Questionnaire
Entering Data
Check Commands
Summarizing Data
Revising Questionnaire
Sample Size
Random Numbers
Defining Variables
Comparing Cases and Controls
Stratified Analysis

Computer Task 1

[ Next Task ][ Return to Question ]

Comparing Rates in Statcalc or OpenEpi

spacer.gif (814 bytes) 1991 - 0 Rhodococcal infections in 343 Open Heart Surgeries
1992 - 0 Rhodococcal infections in 379 Open Heart Surgeries
1993 - 7 Rhodococcal infections in 331 Open Heart Surgeries

Use Epi Info's Statcalc program or the Internet program, OpenEpi, for some quick calculations.

Write down the numbers that you need, unless you have two computers, or a paper copy, as this screen may not be visible when you switch to Epi Info or OpenEpi (at www.openepi.com).

Task: Find out if the increase in R. bronchialis SWIs is likely due to chance.

statcalc1.gif (7297 bytes)

To use Statcalc, choose it from the Epi Info Utilities menu and then select Tables (2X2, 2Xn)...

Enter into the 2X2 table a comparison of 1992 versus 1993 R. bronchialis SWI rates, and press Enter twice to see the statistical results. Is the increase from 0 to 7 statistically significant?

statcalc4.gif (16483 bytes)

Here's the same exercise in OpenEpi. Access the www.OpenEpi.com website on the Internet and choose Two by Two tables. Enter the same data, but note that, if you click on the second row total, you can enter 331 directly and OpenEpi will calculate the value of the empty cell. Here's how OpenEpi looks before pressing Enter to calculate the empty cell. :

Clicking the CALCULATE button produces the following results (and more).

Note that the Fisher exact results are nearly the same in the two systems. The Mid-P exact, a slightly more modern calculation is the current preference, but all show strong indications of significance, being less than 0.05 in every case.


Computer Task 2 -- Further Rate Comparisons

head1.jpg (7891 bytes)

Introduction

Session 1

Session 2

Session 3

Computer Tasks
Comparing Rates
Further Rate Comparisons
Creating a Questionnaire
Entering Data
Check Commands
Summarizing Data
Revising Questionnaire
Sample Size
Random Numbers
Defining Variables
Comparing Cases and Controls
Stratified Analysis

Computer Task 2

[ Previous Task ] [ Next Task ] [Return to Question]

Further Rate Comparisons

Surveillance data from Hospital A
Year | Non-rhodococcal infections | Open heart surgeries
1991 | 6 | 343
1992 | 5 | 379
1993 | 21 | 331
Total | 32 | 1053

Task: Using Statcalc or OpenEpi two by two tables, compare the rate for 1993 with that for the other two years combined, and see if there is a significant difference.


Computer Task 3 -- Creating a Questionnaire

head1.jpg (7891 bytes)

Introduction

Session 1

Session 2

Session 3

Computer Tasks
Comparing Rates
Further Rate Comparisons
Creating a Questionnaire
Entering Data
Check Commands
Summarizing Data
Revising Questionnaire
Sample Size
Random Numbers
Defining Variables
Comparing Cases and Controls
Stratified Analysis

Computer Task 3

[ Previous Task ] [ Next Task ][ Return to Question ]

Creating a Questionnaire

To analyze the data in Epi Info, you need to make a questionnaire. Epi Info questionnaires are called Views. Based on the information contained in a View, Epi Info will then make a table or data file from the questionnaire.

Start the questionnaire by giving it a title. For the questions and data entry fields, follow the model below.

The View viewRHODO1 contains different variables:

AGE is a numeric variable. Number of digits allowed is represented by #.

RISK FACTORS are Yes/No fields. They will take only Yes, No, or missing values, and store them as 0's, 1's or (.)'s.

STAFF MEMBERS are also Yes/No variables

TIMES are numeric variables.

ANTIBIOTICS, SWAN-GANZ CATHETER, and ICU DAYS are numeric variables.

Question: When should you use Yes/No fields, and when should you use multiple-choice questions? What if more than one choice is allowed?


Computer Task 4 -- Entering Data

head1.jpg (7891 bytes)

Introduction

Session 1

Session 2

Session 3

Computer Tasks
Comparing Rates
Further Rate Comparisons
Creating a Questionnaire
Entering Data
Check Commands
Summarizing Data
Revising Questionnaire
Sample Size
Random Numbers
Defining Variables
Comparing Cases and Controls
Stratified Analysis

Computer Task 4

[ Previous Task ] [ Next Task ][ Return to Question ]

Entering Data

In the Enter program, enter the data for the first three cases, from the line listing below. In a real investigation, you may prefer to take a laptop computer to the record room and enter the data directly as you review the records.

REC | IDNUM | AGE | CASE | DATEON | FEVER | BLISTER
1 | 1 | 66 | 1 | 05/10/1993 | N | Y
2 | 2 | 60 | 1 | 05/15/1993 | Y | Y
3 | 3 | 53 | 1 | 07/16/1993 | N | N

REC | DEHISCENCE | DRAINAGE | SEX | UNDER | DM
1 | N | N | Male | Y | Y
2 | N | N | Male | Y | N
3 | Y | Y | Male | Y | N

REC | OBESITY | SMOKING | CANCER | STEROIDS
1 | Y | Y | N | Y
2 | Y | Y | Y | N
3 | Y | Y | N | N

REC | CHRONICLUN | CABG | SAPH
1 | Y | Y | Y
2 | Y | Y | Y
3 | N | Y | Y

REC | MAMART | DUROP | DURBYPASS | DURAO | BLOODREP | DRA | DRC
1 | Y | 311 | 83 | 65 | 715 | Y | N
2 | Y | 248 | 102 | 88 | 126 | Y | N
3 | Y | 324 | 103 | 47 | 132 | Y | N

REC | DRB | DRD | CNA | CNB | ANTIBIODAY
1 | Y | Y | Y | N | 4
2 | N | Y | Y | N | 4
3 | Y | N | Y | Y | 2

REC | SWANDAYS | ICUDAYS
1 | 2 | 2
2 | 2 | 1
3 | 1 | 2

After entering each item, press <Enter> to go to the next field.

The Tab and Shift+Tab keys will move the cursor from field to field also. If you make a mistake, use the Right and Left arrow keys, <Backspace>, and <Delete> to correct it. Try entering inappropriate data. Note that Yes/No fields accept only Y, N, or blank, but that SEX will accept any character. Dates can be any valid date. Numeric fields like DUROP will only accept numbers, but place no limits on the range, except the number of digits.

After entering the three records, check the data for accuracy, preferably by reading it from the screen as someone else checks the data source. Use the <F7> and <F8> keys to move from record to record, or use the buttons located at the lower left corner of the form.


Computer Task 5 -- Check Commands

head1.jpg (7891 bytes)

Introduction

Session 1

Session 2

Session 3

Computer Tasks
Comparing Rates
Further Rate Comparisons
Creating a Questionnaire
Entering Data
Check Commands
Summarizing Data
Revising Questionnaire
Sample Size
Random Numbers
Defining Variables
Comparing Cases and Controls
Stratified Analysis

Computer Task 5

[ Previous Task ] [ Next Task ][ Return to Question ]

Creating and Using Check Commands

Epi Info provides a mechanism to make the data-entry screen foolproof -- almost -- by giving it constraints such as ranges, legal codes, skip patterns, automatic coding, etc., using Check commands. With only seven cases, it is probably more efficient just to be careful in entering the data, and to check it by hand later, but for illustration purposes, we will now specify .CHK (Check) commands and demonstrate their use as we enter the other four records.

From Make View load into memory your current project and provide the name of your view, C:\Epi_Info\Rhodo.mdb:Rhodo1, for example. The questionnaire will appear on the screen. Note however the four buttons at the left of the form. The blue button (Program) will open the Check Commands Program Editor.

One can select two types of attributes for data entry. The first group will be called "Properties," while the second is "Commands."

[Click here] for more information about Commands and Properties.

For the sake of illustration, we will set up three conditions:

  1. Limit the range of the CASE field to 1 or 2. With the view visible in Make View, place the mouse pointer on the prompt for "Case" and right-click. The Field Definition form is displayed. If the variable is numeric or a date, the checkbox Range is available. Click on it. Two new fields are displayed on the form: one for minimum value and one for maximum value.

  2. Allow only "Male," "Female," or "Unknown" as legal values in the SEX field. Place the mouse pointer on the prompt for "SEX" and right-click. On the right side of the screen select Legal Values and create a new data table for SEX, with values "Male," "Female," and "Unknown." To keep the values in this order, click the checkbox for "Do not sort."

[Click here] to learn more about Legal Values.

  3. Skip automatically from the CASE field to the SEX field, omitting the date of onset and symptoms, if the answer to CASE is 2. For this, you need to open the Check Commands Program Editor. Click the blue button (Program) on the left side. Select the "Case" field from the drop-down list. Use the IF form from the tree on the left to create the following command or type the following command directly into the Program Editor:

IF CASE = 2 THEN
GOTO SEX
END

Other, more complex conditions may be set up by using the command tree dialogs or typing commands into the Program Editor. (See the online help for a complete Command Reference and descriptions of the Functions and Operators). Click OK to exit from the Check Commands Program Editor; confirm that you wish to save the command, which will be stored as part of the view for that specific data table.

Run Enter again from the menu, select your view, and enter the remaining cases. This time Enter will use the Check Commands to guide data entry. Enter the rest of the cases, testing the effect of the Check Command conditions in fields.

REC | IDNUM | AGE | CASE | DATEON | FEVER | BLISTER
4 | 4 | 56 | 1 | 10/01/1993 | N | Y
5 | 5 | 65 | 1 | 10/30/1993 | N | N
6 | 6 | 57 | 1 | 11/10/1993 | N | N
7 | 7 | 55 | 1 | 12/20/1993 | N | N

REC | DEHISCENCE | DRAINAGE | SEX | UNDER | DM
4 | N | N | Male | Y | N
5 | Y | Y | Male | Y | Y
6 | N | Y | Male | Y | N
7 | N | Y | Male | N | N

REC | OBESITY | SMOKING | CANCER | STEROIDS | CHRONICLUN | CABG | SAPH
4 | N | Y | N | N | N | Y | Y
5 | N | N | N | N | N | Y | Y
6 | N | N | N | N | Y | Y | Y
7 | N | N | N | N | N | Y | N

REC | MAMART | DUROP | DURBYPASS | DURAO | BLOODREP | DRA | DRC | DRB
4 | Y | 235 | 167 | 65 | 581 | Y | Y | Y
5 | Y | 172 | 70 | 52 | 103 | Y | Y | N
6 | Y | 177 | 132 | 96 | 945 | Y | N | N
7 | N | 318 | 191 | 105 | 777 | Y | N | N

REC | DRD | CNA | CNB | ANTIBIODAY | SWANDAYS | ICUDAYS
4 | N | Y | Y | 3 | 1 | 1
5 | N | Y | N | 1 | 1 | 2
6 | N | Y | N | 0 | 1 | 1
7 | N | Y | N | 4 | 2 | 2


Computer Task 6 -- Summarizing Data

head1.jpg (7891 bytes)

Introduction

Session 1

Session 2

Session 3

Computer Tasks
Comparing Rates
Further Rate Comparisons
Creating a Questionnaire
Entering Data
Check Commands
Summarizing Data
Revising Questionnaire
Sample Size
Random Numbers
Defining Variables
Comparing Cases and Controls
Stratified Analysis

Computer Task 6

[ Previous Task ] [ Next Task ][ Return to Question ]

Using Analysis to Summarize Descriptive Data

Analysis will summarize the data, producing line listings, frequencies, tables, and appropriate epidemiologic statistics. Although it takes only a few simple commands to analyze a group of cases or compare two groups, such as cases and controls, Analysis also allows more complex operations such as defining new variables, restructuring data files, and producing reports in customized formats. We will begin by summarizing the data for the seven cases.

Run the Analysis program from the main menu. (Hint: Click the "Analyze Data" button.) In the text editor, type the following commands:

 rhodo1.gif (5391 bytes)

Please note that if you installed Epi Info in a different directory than C:\Epi_Info, you will need to replace the path for the appropriate file to indicate the location of the Rhodo.mdb file.

Execute the following commands, and note the results.

To make a line listing, use the LIST command.

[Click here] to see an example.

To see frequencies for certain variables, use the FREQ command.

[Click here] to see an example.

Note that you can retrieve the results that have rolled off the screen by scrolling up in the browser that comes with Epi Info. Alternatively, you can use any other browser and load the filename you selected using the ROUTEOUT command.

To view graphs of selected variables, use the GRAPH command.

Several different types of graphs are available. Recall the pie graph for smoking status.

[Click here] to see an example.


Computer Task 7 -- Revising Questionnaire

head1.jpg (7891 bytes)

Introduction

Session 1

Session 2

Session 3

Computer Tasks
Comparing Rates
Further Rate Comparisons
Creating a Questionnaire
Entering Data
Check Commands
Summarizing Data
Revising Questionnaire
Sample Size
Random Numbers
Defining Variables
Comparing Cases and Controls
Stratified Analysis

Computer Task 7

[ Previous Task ] [ Next Task ][ Return to Question ]

Revising Questionnaire and its Data Table

Let's add two more variables to the View. Open the view in Make View. Right-click the view to add a field. An example of the additional data is shown below. Note variables to add are:

DOA <mm/dd/yyyy> Date of Admission
DOSurg <mm/dd/yyyy> Date of Surgery

Now run Enter. Give the name of the existing View file that contains the data thus far. Enter will automatically merge the old data into the correct fields. Now go back (using <F7> and <F8> to move from record to record) and enter the additional data for each record, saving each record when indicated.

REC | DOA | DOSurg
1 | 04/20/1993 | 05/08/1993
2 | 05/01/1993 | 05/04/1993
3 | 07/02/1993 | 07/05/1993
4 | 09/19/1993 | 09/24/1993
5 | 10/18/1993 | 10/23/1993
6 | 11/02/1993 | 11/05/1993
7 | 12/08/1993 | 12/12/1993


Computer Task 8 -- Sample Size

head1.jpg (7891 bytes)

Introduction

Session 1

Session 2

Session 3

Computer Tasks
Comparing Rates
Further Rate Comparisons
Creating a Questionnaire
Entering Data
Check Commands
Summarizing Data
Revising Questionnaire
Sample Size
Random Numbers
Defining Variables
Comparing Cases and Controls
Stratified Analysis

Computer Task 8

[ Previous Task ] [ Next Task ][ Return to Question ]

Determining Sample Size for Controls

Run Statcalc from the Epi Info menu, or OpenEpi at www.openepi.com. Choose SAMPLE SIZE & POWER for UNMATCHED CASE-CONTROL. On the screen that appears, accept the default values except for:

Expected frequency of exposure in NOT ILL group -- insert 50 (50%).
Percent exposure among ILL group -- insert 99.99 (100% won't fit).

Press <F4> in Statcalc or click the Calculate button in OpenEpi, and the following results appear in Statcalc.

: statc1.gif (7501 bytes)

We know that the sample size of ILL (cases) is 7. Scanning down the ILL column, we find that, for ILL=9, with a confidence level of 95% and a power of 80%, that the number of NOT ILL required is 36. Since we have 7, not 9, cases, the number of controls required would be somewhat more than 36. On the other hand, if we repeat the calculations, entering 99.99% for the frequency of DRA among cases and 25% for the expected frequency of DRA in the control group (there are four doctors), only
4 cases and 16 controls would be required to show a significant result.

Here are the OpenEpi inputs and results:

:

Considering all this, it is likely that the original investigators estimated their staff resources, and the time available, and guesstimated that about 28 controls would be enough. A widely held rule of thumb suggests that choosing more than 4 to 6 controls per case rarely yields statistical benefits to compensate for the extra work involved.

What really counts in a case-control study is the final result and the accompanying statistics -- not the guesses concerning expected frequencies that are necessary to do sample-size calculations. Mathematical estimates, in case-control studies, are only one of the considerations; others include the number of cases available and the resources for doing the study.


Computer Task 9 -- Random Numbers

head1.jpg (7891 bytes)

Introduction

Session 1

Session 2

Session 3

Computer Tasks
Comparing Rates
Further Rate Comparisons
Creating a Questionnaire
Entering Data
Check Commands
Summarizing Data
Revising Questionnaire
Sample Size
Random Numbers
Defining Variables
Comparing Cases and Controls
Stratified Analysis

Computer Task 9

[ Previous Task ] [ Next Task ][ Return to Question ]

Generating Random Numbers

We wish to generate 50 random numbers from 1 through 331. Run the Random module from www.openepi.com, give instructions as follows, and click CALCULATE.

Here is an example of the output, although each run should be different. To use the list, you would print it or save it as a file, since it will be different next time!


Computer Task 10 -- Defining Variables

head1.jpg (7891 bytes)

Introduction

Session 1

Session 2

Session 3

Computer Tasks
Comparing Rates
Further Rate Comparisons
Creating a Questionnaire
Entering Data
Check Commands
Summarizing Data
Revising Questionnaire
Sample Size
Random Numbers
Defining Variables
Comparing Cases and Controls
Stratified Analysis

Computer Task 10

[ Previous Task ] [ Next Task ] [ Return to Question ]

Setting Up Definitions in a Program File

Now we are ready to begin the case-control analysis. Before doing so, it is necessary to do some calculations of time intervals, subtracting one date from another to find the interval in days. We will need to create some new variables, PREOPSTAY, for example, to store the new results.

Because calculations can become somewhat involved, we only want to specify them once. We therefore save them as a program to be run whenever we want to set up an analysis of the RHODOCMP dataset.

Run Analysis from the Epi Info menu.

Click the READ command on the left panel, and then the CHANGE PROJECT button. Find the project called RHODO and choose the View called RHODOCMP. Click OK and you should see in the upper panel that a dataset with 35 records has been read. To see the data, you can use the LIST command with ALL variables.

To calculate the duration of preoperative stay, choose the DEFINE command from the list on the left, and create a variable PREOPSTAY as a Standard variable. Ignore the optional parts of the dialog.

Click OK and you should see the program line in the program editor at the bottom of the screen.
DEFINE PREOPSTAY
Click on the ASSIGN command on the left, and choose PREOPSTAY as the variable to which a value is to be assigned. In the second blank, we will use a Function called DAYS to calculate the duration of stay. Type in this blank, DAYS(DOA, DATEOP). This Function calculates the difference between the first date and the second. (Do not put a space before the first parenthesis). Clicking OK should produce the following program line:
ASSIGN PREOPSTAY = DAYS(DOA,DOSURG)
(Preoperative stay = the interval between admission and Date of Surgery in days)
Using the same techniques, define POSTOP
DEFINE POSTOP
and
ASSIGN POSTOP = DAYS(DOSURG, DATEON)
(Postoperative duration = Number of days between surgery and date of onset of rhodococcus infection symptoms)

Use the LIST command to see the results by listing the dates, PREOPSTAY, and POSTOP.

Now save the program using the SAVE button in the program editor. Choose the TEXT FILE button and save the file as EXRHODO.PGM.


Computer Task 11 -- Comparing Cases and Controls

head1.jpg (7891 bytes)

Introduction

Session 1

Session 2

Session 3

Computer Tasks
Comparing Rates
Further Rate Comparisons
Creating a Questionnaire
Entering Data
Check Commands
Summarizing Data
Revising Questionnaire
Sample Size
Random Numbers
Defining Variables
Comparing Cases and Controls
Stratified Analysis

Computer Task 11

[ Previous Task ] [ Next Task ] [ Return to Question ]

Comparing Cases and Controls

Now we can do some comparison of cases and controls.

Run Analysis from the Epi Info menu, and click the OPEN button in the program editor:

In the dialog, click Text File, and find the file EXRHODO.PGM, your .PGM file that contains the variable definitions and date subtractions. Since it also contains the READ you can just RUN the program using the button in the program editor, and you should see that RHODOCMP is the active dataset.

The Tables command is the key to cross-tabulation, the production of 2X2 (and other) tables, and the epidemiologic statistics needed to compare the cases and controls, and test for associations between illness and possible risk factors.

Use TABLES evaluate the association between the Exposure SEX and the Outcome CASE to see if SEX is a risk factor for being a CASE (CASE=1).

SEX and the Yes/No variables are "categorical" or coded variables. AGE, which assumes a wide range of values, is a "continuous" variable. For AGE, we are interested in a comparison of means or medians. The Means command will do the job. Use MEANS to see if there is a difference in AGE between the two categories of CASE. Compare the calculated field, PreopStay from the previous exercise for cases and controls. Is there a significant difference? Of course the controls have no PostOp duration, since they did not develop Rhodococcus, but you might use Means to find the mean incubation period for Rhodococcal infection after surgery.

Now study the other possible risk factors. Remember to use the Tables command for categorical variables, and Means for continuous variables. Which will you use for the underlying conditions? How about the durations?

Make tables for each of the personnel by CASE status. Are there any operating room personnel you want to investigate further? (Hint, Hint; this is important!)


Computer Task 12 -- Stratified Analysis

head1.jpg (7891 bytes)

Introduction

Session 1

Session 2

Session 3

Computer Tasks
Comparing Rates
Further Rate Comparisons
Creating a Questionnaire
Entering Data
Check Commands
Summarizing Data
Revising Questionnaire
Sample Size
Random Numbers
Defining Variables
Comparing Cases and Controls
Stratified Analysis

Computer Task 12

[ Previous Task ] [Return to Question]

Stratified Analysis

Stratified analysis is one method of eliminating confounding. The Tables command will automatically stratify on any variables specified after the first two. Typing

TABLES CNA CASE SEX UNDER

for example, will make separate tables of CNA X CASE for each combination of values of SEX and UNDERlying condition.

First, see if UNDER is a confounder by typing

TABLES CNA CASE UNDER

Note the statistics in each table and then in the summary at the end, comparing the Mantel-Haenszel Summary Odds Ratio with the Crude (unstratified) Odds Ratio. If they are markedly different, then confounding was present, and the stratified results are preferable to the simpler results of TABLES CNA CASE.

Note that when controlled for UNDERlying conditions, CNA is still strongly associated with SWI (CASE=1). (Recall that CNA is the abbreviation for Circulating Nurse A, and SWI is the abbreviation for sternal wound infection.)

Look for other confounders. How would you check for confounding by continuous variables such as AGE or DUROP?